#body_textarea {
	width: 100%;
	height: 175px;
}
.ad .description {
	font-size: 0.929em;
    margin: 0 0 1px;
    padding: 6px 12px;
    background: #fff;
    border: 1px solid #ccc;
}
.spads-table {
	width: 100%;
	padding: 0;
	border-spacing: 0;
	border-collapse: separate;
}
.spads-table td {
	vertical-align: top;
}

/* left and right ads will need adjustments depending on which area you show them */
td.spads-left, td.spads-right {
	min-width: 200px;
	vertical-align: top;
	padding-top: 3.2em;
}
.action_forum td.spads-left, .action_forum td.spads-right {
	padding-top: 4px;
}
.action_messageindex td.spads-left, .action_messageindex td.spads-right {
	padding-top: 3.8em;
}

/*
The following css can be used to target specific ad areas
.ad {} // Generic class for all ads
.ad_overall_header {}
.ad_overall_footer {}
.ad_below_menu {}
.ad_left_side {}
.ad_right_side {}
.ad_above_footer {}
.ad_above_info_center {}
.ad_after_last_post {}
*/
.ad_overall_header {
	margin-top: -12px;
}
.ad_below_menu {
	margin: 0 3px;
}
.ad_after_first_post .secondary_header, .ad_after_first_post .information {
	margin: 0;
}